/* 
 * blau:    #1f9ad6
 * 
 */
 
.page3 #inner, .page3 .documents, #map #point3 {
  background: #ff951a;
}

.page3 h1, .page3 h2, .page3 h3, .page3 a, .page3 .menu a.active {
  color: #ff951a;
}

.page4 #inner, .page4 .documents, #map #point4 {
  background: #7eb73c;
}

.page4 h1, .page4 h2, .page4 h3, .page4 a, .page4 .menu a.active {
  color: #7eb73c;
}

.page5 #inner, .page5 .documents, #map #point5 {
  background: #aa83ed;
}

.page5 h1, .page5 h2, .page5 h3, .page5 a, .page5 .menu a.active {
  color: #aa83ed;
}
 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

* {
  margin: 0; padding: 0;
}

body {
  font: normal 14px Arial, Helvetica, sans-serif;
  color: #79787d;      
}

h1, h2, h3, h4 { 
  color: #999; 
  margin: 2em 0 1em;
  font-weight: normal;
  line-height: 1.4em;
  color: #1f9ad6;
  clear: both; 
  text-transform: uppercase;
}

h1 { 
  font-size: 40px;  
}

h2 {
  font-size: 18px; 
}

h3, h4 {
  font-size: 14px;
}

p {
  margin-bottom: 1em;
  line-height: 1.6em;
}

ol {
  margin: 0 0 1em 10px; padding-left: 20px;
  list-style-type: decimal;
}

ul {
  margin-bottom: 1em; padding-left: 20px;
}

li {
  line-height: 1.6em;
}

table {
  margin-bottom: 1em;
  border-collapse: collapse;
  width: 100%;
}

td {
  padding: 5px 10px 5px 0; margin: 0;
  text-align: left;
  vertical-align: top;
  line-height: 1.6em;
  font-size: 14px;
  border-top: 1px solid #ccc;
}

td p {
  margin: 0;     
}

a {
  color: #1f9ad6;
  text-decoration: none;
}

a:hover, a.active {  
  color: #79787d; 
}

a img {
  border: 0;
}

a:hover img {
  opacity: 0.7;
  filter:alpha(opacity=70);
}

img {
  max-width: 100%;
}

hr {
  height: 1px;
  color: #ccc;
  background-color: #ccc;
  border: 0px;    
}

video, .mejs-container {
  margin-bottom: 1em;
}

dl {
  margin-bottom: 1em;
  line-height: 1.6em;
}

dt {
  padding-top: 5px;
  float: left;
}

dd {
  margin-left: 160px; padding: 5px 0;
}

input[type=text], textarea {
  padding: 3px;
  width: 280px; max-width: 94%;
  border: 1px solid #ccc;
}

input.error, textarea.error {
  border: 1px solid #706657;
  background: #ffbcbc;
}

input[type=checkbox].error, input[type=radio].error {
  margin: 0 4px;
  outline: 3px solid #ffbcbc;
}

input.checkform {
  display: none;
}

.left {
  margin: 0 20px 20px 0;
  float: left;  
}

/* Klassen */
.menu {
  margin: 0; padding: 0;
}

.menu li {
  margin: 0; padding: 0;
  list-style: none;
}

.menu a {
  padding: 7px 10px;
  display: block;
  color: #fff;
}

.menu a.active,
.menu a:hover {
  background: #fff;
  color: #1f9ad6;
}

/* Objekte */
#body {
  background: #f0f0f0 url(img/body.jpg) repeat-x;
}

#page {
  margin: 0 auto;
  width: 1020px;
}

#inner {
  padding-left: 60px; margin-right: 60px;
  max-width: 900px;
  background: #1f9ad6;
}

#logo {
  padding: 20px 40px;
  width: 400px;
  float: right;
  display: block;
}

#container {
  margin-right: -60px;
  background: #fff;
  -moz-box-shadow: 0px 0px 20px #333;
  -webkit-box-shadow: 0px 0px 20px #333;
  box-shadow: 0px 0px 20px #333;
  clear: both;
  position: relative;
}

/* Navigation */
#navigationCtrl {
  display: none;
}

#navigation {
  padding: 0 20px;
  position: absolute; top: 5px; left: 0;
  background: transparent url(img/black40.png);
  overflow: hidden;
  z-index: 20;
}

#navigation li  {
  float: left;
  border-left: 1px dotted #fff;
}

#navigation li:first-child  {
  border: 0;
}

/* Slideshow */
#slideshow {                 
  width: 960px; height: 340px;
  overflow: hidden;
  position: relative;
  border-top: 5px solid #fff;
} 

/* Content */
#content {
  padding: 40px; 
  width: 560px; min-height: 440px;
  float: left;
} 

#content h1 {
  padding: 0 40px; margin: 0;
  position: absolute; left: 0; top: 260px;
  background: transparent url(img/black40.png);
  color: #fff;
  font-size: 40px;
  z-index: 20;
}

h1:first-child,
h2:first-child,
h1 + h2,
#content .title1 + h2 {
  margin-top: 0;
}

#content .title0 {
  padding: 0 40px; margin: 0;
  line-height: 1.4em;
  position: absolute; left: 0; top: 230px;
  background: transparent url(img/black40.png);
  color: #fff;
  font-size: 40px;
  z-index: 20;
}

#content .title1 {
  padding: 5px 30px 5px 40px;
  position: absolute; left: 0; top: 300px;
  background: transparent url(img/white80.png);
  color: #000;
  z-index: 20;
}

/* Map */
#map {
  margin-left: -60px;
  width: 440px; height: 660px;
  background: transparent url(img/map.png) no-repeat;
  position: absolute;
}

#map .pointer {
  width: 30px; height: 30px;
  display: block;
  position: absolute;
  background: #1f9ad6;
  border-radius: 15px;
}

#map .pointer:hover {
  opacity: 0.7;
  filter:alpha(opacity=70);
}

#map #point3 {
  left: 130px; top: 400px;
}

#map #point4 {
  left: 165px; top: 255px;
}

#map #point5 {
  left: 110px; top: 220px;
}

/* Gallery */
.gallery {
  margin-bottom: 1em;
}

.gallery img {
  margin: 3px;
}

/* Sidebar */
#sidebar {
  padding: 5px 0;
  width: 300px;
  float: right;
}

.documents {
  margin: 0 0 30px; padding: 20px 0 20px 30px;
  list-style: none;
  background: #1f9ad6;
}

.documents a {
  padding: 5px 20px 5px 10px;
  display: block;
  color: #fff;
  border-top: 1px dotted #fff;
}

.documents a.active,
.documents a:hover {
  background: #fff;
  color: #1f9ad6;
}

.documents li:first-child a {
  border: 0;
}

/* Footer */
#footer {
  padding: 30px 0 30px 40px;
  clear: both;
  color: #fff;
}

#footer h1, #footer h2, #footer h3, #footer a {
  margin-top: 0;
  text-decoration: none;
  color: #fff;
  clear: none;
}

#copyright {
  margin: 30px 0 0; padding: 1em 0;
  border-top: 1px dotted #fff;
  font-size: 12px;
}

@media screen and (max-width: 600px) {
  dt {
    float: none;
  }
  
  dd{
    margin-left: 0;
  }
  
  #page {
    width: 100%;
    overflow: hidden;
  }
  
  #inner, #container, #logo, #slideshow, #content {
    margin: 0; padding: 0;
    width: auto; height: auto;
  }
  
  #logo {
    padding: 20px 7%;
    width: 86%;
  }
  
  #title {
    font-size: 20px;
    padding: 0;
  }
  
  #navigationCtrl {
    display: block;
  }
  
  #navigation {
    padding: 0;
    height: auto;
    position: relative; top: auto; left: auto;
  }
  
  #navigation a:hover,
  #navigation a.active {
    margin: 0; padding: 10px 7%;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  #navigation .menu {
    padding: 0; margin: 0;
    width: auto; height: auto;
    display: none;
  }

  #navigation li {
    float: none;
    border: 0;
  }
  
  #navigation .menu a {
    border-top: 1px dotted #fff;
  }

  #navigation a {
    padding: 10px 7%;    
  }

  #navigation ul {
    padding: 0;    
  }
  
  #content {
    padding: 30px 7%;
    width: 86%;
    float: none;
  }
  
  #content .title0, #content .title1 {
    display: none;
  }
    
  #content h1 {
    padding: 0; margin: 0 0 1em;
    position: relative; left: auto; top: auto;
    background: none;
    color: #1f9ad6;
    font-size: 20px;
  }
  
  .page3 #content h1 {
    color: #ff951a;
  }
    
  .page4 #content h1 {
    color: #7eb73c;
  }
    
  .page5 #content h1 {
    color: #aa83ed;
  }
  
  h2 {
    font-size: 16px;
  }
  
  #map {
    display: none;
  }
  
  #sidebar {
    margin-left: 7%;
    width: auto;
    float: none;
  }
  
  #footer {
    padding-left: 7%;
  }
  
  #footer-logo {
    display: none;
  }
}
